A new upstream version is available: 2.20.0

package:
node-commander
severity:
high
created:
2018-01-15
last updated:
2019-04-24

A new upstream version 2.20.0 is available, you should consider packaging it.